Subject: Project Wolverine.......
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 22 May 2001 19:53:39 -0700 (PDT)

Jeff,
 
Here's the full list, 1945 - 1959.  Good luck and let me know if it works.
 
Also, thank you for taking time to do the Intern orientation yesterday, I really appreciate your involvement.
 
Billy
 
P.S. If you see Ken, tell him he doesn't have to worry about sharing the cell with Spike.  I hear guys with tattoos are afraid of the dark.  Those were the most irresponsible comments I've ever heard from a public official.

-----Original Message----- 
From: "Krumm, Bill" <[email-masked]>@ENRON 
Sent: Tue 5/22/2001 7:10 PM 
To: Lemmons Jr., Billy 
Cc: 
Subject: Anotjher Try

I think this is the latest file and includes the full listing of the earlier

years.  Let me know how this works.

Bill

         <<Krumm7.xls>>

 - Krumm7.xls <<Krumm7.xls>>